Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0861

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0861
Last Modified 05 Sep 2008 04:47:31
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0861

Summary

Multiple buffer overflows in DeleGate before 8.11.1 may allow attackers to cause a denial of service or execute arbitrary code, possibly due to "overflows on arrays."

Vulnerable Systems

Application

  • Delegate 8.11.0


References

XF - delegate-bo(19775)

MISC - http://www.delegate.org/mail-lists/delegate-en/2840

SECUNIA - 14649


Last Updated: 27 May 2016 10:39:57